<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Relógio" compressed="true">
   <topicref FeatureID="-1" href="CLK_HLP_ALARM.html" navtitle="Despertador"/>
   <topicref FeatureID="-1" href="CLK_HLP_DUAL_CLK.html" navtitle="Relógio mundial"/>
   <topicref FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_AN.html" navtitle="Hora local"/>
   <topicref FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_IN.html" navtitle="Relógio"/>
   <topicref FeatureID="-1" href="CLK_HLP_SETTINGS.html" navtitle="Definições de data e hora"/>
</topics>